libMagickCore-6_Q16-2
libMagickWand-6_Q16-2
libMagick++-6_Q16-6
ImageMagick-devel
   requires -ImageMagick-<targettype>
   requires "libMagickCore-6_Q16-2-<targettype> = <version>"
   requires "libMagickWand-6_Q16-2-<targettype> = <version>"
libMagick++-devel
   requires -ImageMagick-<targettype>
   requires "libMagick++-6_Q16-6-<targettype> = <version>"

